<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <Info>
    <caption>HDD 仪表</caption>
    <icon>icon.png</icon>
    <Kind>SysInfo</Kind>
    <Version>1.0.2.2</Version>
    <description>
      <![CDATA[显示指定硬盘分区的信息，可设置100种背景。]]>
    </description>
    <UpdateHistory><![CDATA[
[2007-06-06] 1.0.2.2
+ 增加选择读取方式的功能，以兼容个别用户不能正常显示磁盘信息的问题

[2007-04-30] 1.0.1.1
+ 增加点击打开磁盘的功能

[2007-04-24] 1.0.0.0
+ 创建此Widget
    ]]></UpdateHistory>
    <author>八戒软件</author>
    <logo>logo.png</logo>
    <url>http://www.8-jie.cn</url>
  </Info>
  <Widget width="142" height="67" font="Arial,7,$00FFFFFF,,,,,,0" Library="timer,ex_system" >
    <image name="imgbg" filename="images\bg1.png" rect="0,0,130,67" />
    <image name="imgpbbg" filename="images\blackBox.png" rect="8,52,110,6"/>
    <image name="imgpb" filename="images\blue.png" rect="8,52,1,6" stretch="1" />
    <label name="lblDrive"   rect="8,6" font=",8" cursor="HandPoint" onclick="OpenDrive"/>
    <label name="lblInfo"    rect="8,26" />
    <label name="lblPercent" rect="8,38" />
  </Widget>
</DeskWidget>
